Server:
    Auth:
        Make sure autorenew works

    When Job Posting Closes Successful:
        Update the company rating

    JobCleanupService:
        Need to update notification email

    CompanyEmailVerify:
        Need to update notification email
        Create page to notify cx that their work email has been verified

    Verify that each resume section belongs to the resume it was created for:

Client:
    jobs/editor:
        Want to add completed job listing preview at end of carosel

    Resume:
        Resume builder minimal user input [ Dont allow AI input ]
        Allow company to look up users if their resume is public [ Maybe auto with notify ]
        Allow multiple resume's for job specific work
        Create advanced filtering tools for company lookup and resume lookup

    Job Board:
        Allow users to look up jobs and apply [ Boost visibility | Completely manual ]
        Mark ghost listings to allow users to be informed and put companies on blast

    company/editor:
        Keyboard Tab key does nothing
        Format phone number for database
        Check DataType's for email and phone.
        Edit employees not implimented yet

    resume/editor:
        There is no data validation

    Company:
        Need to impliment Add employee
        Need to impliment Remove employee

database:
    Add Applied Jobs Table